#ttr_page .ttr_menu_items 
{
padding:0;
 list-style:none;
margin:0;
height:37.8px;
display:inline-block;
*display:inline;
z-index:600;
position:relative;
margin:0;
padding-top:8.1px;
text-align:left;
zoom:1;
}
#ttr_page .ttr_menu_items  li.ttr_menu_items_parent
{
display:block;
float:left;
 height:37.8px;
}
#ttr_page .ttr_menu_items ul.child li span.menuchildicon
{
display:none;
}
#ttr_page .ttr_menu_items ul.child li:hover span.menuchildicon
{
display:none;
}
#ttr_page .ttr_menu_items ul.child li:hover li span.menuchildicon,#ttr_page .ttr_menu_items ul.child li:hover li:hover li span.menuchildicon
{
display:none;
}
#ttr_page .ttr_menu_items ul.child li:hover li:hover span.menuchildicon,#ttr_page .ttr_menu_items ul.child li:hover li:hover li:hover span.menuchildicon
{
display:none;
}
#ttr_page .ttr_menu_items  li a.ttr_menu_items_parent_link span.menuchildicon,#ttr_page .ttr_menu_items  li a.ttr_menu_items_parent_link_arrow span.menuchildicon,#ttr_page .ttr_menu_items  li a.ttr_menu_items_parent_link_active_arrow span.menuchildicon
{
display:none;
}
#ttr_page .ttr_menu_items  li a.ttr_menu_items_parent_link_active span.menuchildicon
{
display:none;
}
#ttr_page .ttr_menu_items  li:hover a.ttr_menu_items_parent_link span.menuchildicon,#ttr_page .ttr_menu_items  li:hover a.ttr_menu_items_parent_link_arrow span.menuchildicon,#ttr_page .ttr_menu_items  li:hover a.ttr_menu_items_parent_link_active span.menuchildicon,#ttr_page .ttr_menu_items  li:hover a.ttr_menu_items_parent_link_active_arrow span.menuchildicon
{
display:none;
}
#ttr_page .ttr_menu_items  li a.ttr_menu_items_parent_link
{
display:block;
padding-left:10px;
padding-right:10px;
float:left;
background-color:transparent;
background:rgba(255,255,255,0);
line-height:37.8px;
font-size:18px;
font-family: Segoe UI;
font-weight:normal;
font-style:normal;
color:#624A03;
text-align:left;
text-decoration:none;
border-radius:0px 0px 0px 0px;
border:solid transparent;
border:solid rgba(255,255,255,0);
border-width:0px 0px 0px 0px;
margin-top:0px;
margin-left:4px;
margin-right:4px;
margin-bottom:0px;
cursor:pointer;
float:left;
 height:37.8px;
box-sizing:border-box;
padding-top:0px;
padding-bottom:0px;
}
#ttr_page .ttr_menu_items  li a.ttr_menu_items_parent_link_arrow
{
display:block;
float:left;
padding-left:10px;
padding-right:20px;
line-height:37.8px;
font-size:18px;
font-family: Segoe UI;
font-weight:normal;
font-style:normal;
color:#624A03;
text-align:left;
text-decoration:none;
background-color:transparent;
background:url(../images/menuMainArrow.png),rgba(255,255,255,0);
background-repeat:no-repeat;
 background-size:auto;
 background-position:right center;
 border-radius:0px 0px 0px 0px;
border:solid transparent;
border:solid rgba(255,255,255,0);
border-width:0px 0px 0px 0px;
margin-top:0px;
margin-left:4px;
margin-right:4px;
margin-bottom:0px;
box-sizing:border-box;
cursor:pointer;
float:left;
 height:37.8px;
padding-top:0px;
padding-bottom:0px;
}
#ttr_page .ttr_menu_items  li:hover a.ttr_menu_items_parent_link
{
font-size:18px;
font-family: Segoe UI;
font-weight:normal;
font-style:normal;
color:#FFFFFF;
text-align:left;
text-decoration:none;
background-color:#3D5134;
background:linear-gradient(180deg,rgba(61,81,52,1)0%,rgba(103,137,88,1)100%);
border-radius:0px 0px 0px 0px;
border:solid #5A7354;
border:solid rgba(90,115,84,1);
border-width:0px 0px 0px 0px;
line-height:37.8px;
}
#ttr_page .ttr_menu_items  li:hover a.ttr_menu_items_parent_link_arrow
{
font-size:18px;
font-family: Segoe UI;
font-weight:normal;
font-style:normal;
color:#FFFFFF;
text-align:left;
text-decoration:none;
background-color:#3D5134;
background:url(../images/menuMainArrowHover.png),linear-gradient(180deg,rgba(61,81,52,1)0%,rgba(103,137,88,1)100%);
background-repeat:no-repeat;
 background-size:auto;
 background-position:right center;
 border-radius:0px 0px 0px 0px;
border:solid #5A7354;
border:solid rgba(90,115,84,1);
border-width:0px 0px 0px 0px;
line-height:37.8px;
}
#ttr_page .ttr_menu_items  li:hover
{
position:relative;
z-index:200;
}
#ttr_page .ttr_menu_items  li:hover ul.child
{
left:4px;
top:37.8px;
height:auto;
border-radius:0px 0px 0px 0px;
border:solid transparent;
border:solid rgba(255,255,255,0);
border-width:0px 0px 0px 0px;
display:block;
font-size:0;
padding:0px;
z-index:300;
}
#ttr_page .ttr_menu_items  li:hover ul.child li
{
display:block;
float:left;
position:relative;
font-weight:normal;
}
#ttr_page .ttr_menu_items  li:hover ul.child li a
{
display:block;
font-size:13px;
font-family: Century Gothic;
font-weight:normal;
font-style:normal;
color:#FFFFFF;
text-align:left;
text-decoration:none;
width:200px;
border-radius:0px 0px 0px 0px;
border:solid transparent;
border:solid rgba(255,255,255,0);
border-width:0px 0px 0px 0px;
line-height:37.8px;
margin-top:2px;
margin-left:2px;
margin-right:2px;
margin-bottom:2px;
padding-top:2px;
padding-left:10px;
padding-right:2px;
padding-bottom:2px;
background-color:#E58C6C;
background:rgba(229,140,108,1);
text-align:left;
white-space:nowrap;
}
#ttr_page .ttr_menu_items  li ul.child li a.subchild
{
text-align:left;
line-height:37.8px;
font-size:13px;
font-family: Century Gothic;
font-weight:normal;
font-style:normal;
color:#FFFFFF;
text-align:left;
text-decoration:none;
background-color:#E58C6C;
background:url(../images/menuArrow.png) center right no-repeat,rgba(229,140,108,1);
background-repeat:no-repeat;
 background-size:auto;
 background-position:right center;
 border-radius:0px 0px 0px 0px;
border:solid transparent;
border:solid rgba(255,255,255,0);
border-width:0px 0px 0px 0px;
}
#ttr_page .ttr_menu_items  li:hover ul.child li a:hover
{
 font-size:13px;
font-family: Century Gothic;
font-weight:normal;
font-style:normal;
color:#FFFFFF;
text-align:left;
text-decoration:none;
background-color:#6A8363;
background:rgba(106,131,99,1);
border-radius:0px 0px 0px 0px;
border:solid #214718;
border:solid rgba(33,71,24,1);
border-width:0px 0px 0px 0px;
}
#ttr_page .ttr_menu_items  li:hover ul.child li a.subchild:hover
{
font-size:13px;
font-family: Century Gothic;
font-weight:normal;
font-style:normal;
color:#FFFFFF;
text-align:left;
text-decoration:none;
background-color:#6A8363;
background:url(../images/menuArrowHover.png) center right no-repeat,rgba(106,131,99,1);
background-repeat:no-repeat;
 background-size:auto;
 background-position:right center;
 border-radius:0px 0px 0px 0px;
border:solid #214718;
border:solid rgba(33,71,24,1);
border-width:0px 0px 0px 0px;
}
#ttr_page .ttr_menu_items  li a.ttr_menu_items_parent_link_active_arrow
{
float: left;
padding-left:10px;
padding-right:20px;
box-sizing:border-box;
font-size:18px;
font-family: Segoe UI;
font-weight:normal;
font-style:normal;
color:#FFFFFF;
text-align:left;
text-decoration:none;
cursor: pointer;
display: block;
line-height:37.8px;
background-color:#803B2D;
background:url(../images/menuMainArrowActive.png),linear-gradient(180deg,rgba(128,59,45,1)0%,rgba(191,93,74,1)100%);
background-repeat:no-repeat;
 background-size:auto;
 background-position:right center;
 border-radius:0px 0px 0px 0px;
border:solid #B26345;
border:solid rgba(178,99,69,1);
border-width:0px 0px 0px 0px;
margin-top:0px;
margin-left:4px;
margin-right:4px;
margin-bottom:0px;
float:left;
 height:37.8px;
padding-top:0px;
padding-bottom:0px;
}
#ttr_page .ttr_menu_items  li a.ttr_menu_items_parent_link_active
{
display:block;
cursor: pointer;
font-size:18px;
font-family: Segoe UI;
font-weight:normal;
font-style:normal;
color:#FFFFFF;
text-align:left;
text-decoration:none;
box-sizing:border-box;
height:37.8px;
line-height:37.8px;
padding-left:10px;
padding-right:10px;
float:left;
background-color:#803B2D;
background:linear-gradient(180deg,rgba(128,59,45,1)0%,rgba(191,93,74,1)100%);
border-radius:0px 0px 0px 0px;
border:solid #B26345;
border:solid rgba(178,99,69,1);
border-width:0px 0px 0px 0px;
margin-top:0px;
margin-left:4px;
margin-right:4px;
margin-bottom:0px;
float:left;
 height:37.8px;
padding-top:0px;
padding-bottom:0px;
}
#ttr_page .ttr_menu_items  li:hover a.ttr_menu_items_parent_link_active
{
font-size:18px;
font-family: Segoe UI;
font-weight:normal;
font-style:normal;
color:#FFFFFF;
text-align:left;
text-decoration:none;
background-color:#3D5134;
background:linear-gradient(180deg,rgba(61,81,52,1)0%,rgba(103,137,88,1)100%);
border-radius:0px 0px 0px 0px;
border:solid #5A7354;
border:solid rgba(90,115,84,1);
border-width:0px 0px 0px 0px;
}
#ttr_page .ttr_menu_items  li:hover a.ttr_menu_items_parent_link_active_arrow
{
font-size:18px;
font-family: Segoe UI;
font-weight:normal;
font-style:normal;
color:#FFFFFF;
text-align:left;
text-decoration:none;
background-color:#3D5134;
background:url(../images/menuMainArrowHover.png),linear-gradient(180deg,rgba(61,81,52,1)0%,rgba(103,137,88,1)100%);
background-repeat:no-repeat;
 background-size:auto;
 background-position:right center;
 border-radius:0px 0px 0px 0px;
border:solid #5A7354;
border:solid rgba(90,115,84,1);
border-width:0px 0px 0px 0px;
}
#ttr_page .ttr_menu_items  li:hover  li:hover ul,
#ttr_page .ttr_menu_items  li:hover  li:hover  li:hover ul

{
left:216px;
border-radius:0px 0px 0px 0px;
border:solid transparent;
border:solid rgba(255,255,255,0);
border-width:0px 0px 0px 0px;
top:0px;
padding:0px;
 z-index:400;
height:auto;
}
#ttr_page .ttr_menu_items ul 
{
position:absolute;
top:-9999px;
display:block;
width:216px;
background-color:#E58B6C;
background:rgba(229,139,108,0.56078431372549);
margin:0;
padding:0;
list-style:none;
}
#ttr_page .ttr_menu_items li:hover ul ul,
#ttr_page .ttr_menu_items li:hover  li:hover ul ul

{
position:absolute;
top:-9999px;
display:block;
background-color:#E58B6C;
background:rgba(229,139,108,0.56078431372549);
margin:0;
padding:0;
list-style:none;
}
#ttr_page .ttr_menu_items  li:hover li:hover a.subchild
{
background-color:#6A8363;
background:url(../images/menuArrowHover.png) center right no-repeat,rgba(106,131,99,1);
background-repeat:no-repeat;
 background-size:auto;
 background-position:right center;
 border-radius:0px 0px 0px 0px;
border:solid #214718;
border:solid rgba(33,71,24,1);
border-width:0px 0px 0px 0px;
color:rgba(255,255,255,1);
}
#ttr_page .ttr_menu_items  li:hover  li:hover   li:hover a.subchild

{
background-color:#6A8363;
background:url(../images/menuArrowHover.png) center right no-repeat,rgba(106,131,99,1);
background-repeat:no-repeat;
 background-size:auto;
 background-position:right center;
 border-radius:0px 0px 0px 0px;
border:solid #214718;
border:solid rgba(33,71,24,1);
border-width:0px 0px 0px 0px;
color:rgba(255,255,255,1);
}
#ttr_page .ttr_menu_items  li:hover    li:hover  li a.subchild

{
border-radius:0px 0px 0px 0px;
border:solid transparent;
border:solid rgba(255,255,255,0);
border-width:0px 0px 0px 0px;
background-color:#E58C6C;
background:url(../images/menuArrow.png) center right no-repeat,rgba(229,140,108,1);
background-repeat:no-repeat;
 background-size:auto;
 background-position:right center;
 color:rgba(255,255,255,1);
}
#ttr_page .ttr_menu_items  li:hover  ul.child li .separator
{
border-width:0px 0px 0px 0px;
border-style:solid;
border-color:#602915;
height:auto;
margin:0 2px 0 2px;
width:212px;
display:none;
}
#ttr_page .ttr_menu_items  li:hover ul.child ul li .separator,#ttr_page .ttr_menu_items  li:hover  li:hover ul li .separator,#ttr_page .ttr_menu_items  li:hover li:hover li:hover ul li .separator
{
border-width:0px 0px 0px 0px;
border-style:solid;
border-color:#602915;
height:auto;
margin:0 2px 0 2px;
width:212px;
display:none;
}
#ttr_page .ttr_menu_items .horiz_separator
{
border-width:0px 0px 0px 0px;
border-style:solid;
border-color:transparent;
height:37.8px;
width:0px;
margin:0;
display:none;
}

